<bugID>1366214<Summary>The result not found message should be "Sorry! There are no results in Options for " on Windows</Summary><Description>The result not found message should be "Sorry! There are no results in Options for " on Linux/Windows.

The spec: https://mozilla.invisionapp.com/share/ZDAGPK3AF#/screens/218928235</Description></bugID>